Subject: Ticket Assigned - Need escalation need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 16:26:02 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation need POD shaheerudeen chatheri                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaheerudeen chatheri Bot:  Hi Shaheerudeen Chatheri ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9578812097 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509435536            05:30 PM, 18th Jul                   Mazin                   Hi Shaheerudeen , Thank you for contacting us. My name is Mazin Bassi How may I help you?           05:32 PM, 18th Jul                     shaheerudeen chatheri                    9578812097           05:32 PM, 18th Jul                     shaheerudeen chatheri                    Hi           05:32 PM, 18th Jul                     shaheerudeen chatheri                    My this order status shows delivered           05:32 PM, 18th Jul                     shaheerudeen chatheri                    But i didn't get the delivery yet           05:33 PM, 18th Jul                     shaheerudeen chatheri                             05:34 PM, 18th Jul                     shaheerudeen chatheri                    Helloo           05:35 PM, 18th Jul                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:36 PM, 18th Jul                     shaheerudeen chatheri                    Ok           05:38 PM, 18th Jul                     shaheerudeen chatheri                    What's happening??           05:41 PM, 18th Jul                   Mazin                   Please allow me a moment to check this for you.           05:45 PM, 18th Jul                   Mazin                   We have checked and we would like to inform you that our courier team contacted on (971509435536) and delivered the order on (7/18/22).           05:47 PM, 18th Jul                   Mazin                   We request you to please check with your security, family members and neighbours regarding your order.           05:47 PM, 18th Jul                     shaheerudeen chatheri                    Already checked           05:48 PM, 18th Jul                     shaheerudeen chatheri                    Ask your delivery person to share picture of door on delivery           05:49 PM, 18th Jul                     shaheerudeen chatheri                    Or share his contact number           05:49 PM, 18th Jul                     shaheerudeen chatheri                    This is not first time i am buying from max           05:49 PM, 18th Jul                     shaheerudeen chatheri                    No one contacted on my number           05:50 PM, 18th Jul                     shaheerudeen chatheri                    I want to register a complaint on this, I want my money back as it is prepaid.           05:51 PM, 18th Jul                     shaheerudeen chatheri                    I dont want to spend on something which i have never received           05:51 PM, 18th Jul                     shaheerudeen chatheri                    Whom should i contact for this?           05:51 PM, 18th Jul                   Mazin                   Is this your correct address :  Atlas Telecom building, near to gelleria cafe 403, sweet burger building           05:53 PM, 18th Jul                     shaheerudeen chatheri                    Yes           05:54 PM, 18th Jul                     shaheerudeen chatheri                    This happened with me before also           05:54 PM, 18th Jul                     shaheerudeen chatheri                    With landmark team           05:55 PM, 18th Jul                     shaheerudeen chatheri                             05:55 PM, 18th Jul                     shaheerudeen chatheri                    Check this           05:55 PM, 18th Jul                     shaheerudeen chatheri                    That time delivery partner checked location with me           05:56 PM, 18th Jul                     shaheerudeen chatheri                    So i had his number           05:56 PM, 18th Jul                     shaheerudeen chatheri                    But this time that also not happened           05:56 PM, 18th Jul                   Mazin                   Please allow me a moment to check this for you.           05:56 PM, 18th Jul                     shaheerudeen chatheri                    Please be quick.. i dont have all day to sit on this issue           05:58 PM, 18th Jul                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:59 PM, 18th Jul                   Mazin                   Is there anything else i can help you with ?           05:59 PM, 18th Jul                     shaheerudeen chatheri                    I dont understand           05:59 PM, 18th Jul                     shaheerudeen chatheri                    Will i get my order?           05:59 PM, 18th Jul                     shaheerudeen chatheri                    Or money?           05:59 PM, 18th Jul                   Mazin                   We will check with the concerned team first then our team will update you on your email regarding the same within 24 hours           06:00 PM, 18th Jul                     shaheerudeen chatheri                    Ok           06:01 PM, 18th Jul                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:03 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4631057